require("Script.src.Base.misc")
require("Script.src.Core.LuaApp")

function Main()
    LOG_I("Lua Main...");

    local vm = g_GetLuaVM();
	vm:ExecuteScriptFile("Script/src/Base/bit.lua");

    -- The global variable [RootScript] will be acquired by KLuaApp in Cpp.
    RootScript = RootScript or LuaApp:new();
end

